@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700&subset=latin-ext);
body {
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	background:#f9f9f9;
}

body p {
	font-size: 22px;
	font-weight: 300; 
}

.clear {
	clear:both;
}

h1 {
	margin-top:140px;
	text-align:center;
	font-weight: 300;
	font-size:40px;
}

.container {
	margin: 30px auto;
	width:1000px;
}

.single-proj {
	background:#fff;
	margin-bottom:40px;
	border-bottom:5px solid #07689f;
}

.proj-logo, .proj-name {
	float:left;
	box-sizing:border-box;
}

.proj-logo {
	width:30%;
	text-align:center;
	padding:20px;
}

.proj-logo img {
	max-width:100%;
}

.proj-name {
	width:70%;
}
.btn {
	margin:20px;
	float:right;
	background:#07689f;
	
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:10px 30px;
}

.btn:hover {
	background:gray;
	
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding:10px 30px;
}

footer {
	color:#fff;
	position:fixed;
	bottom:0;
	width:100%;
	padding:10px;
	font-size:14px;
	text-align:center;
	background:#4B0082;
}


header {
    position: relative;
    width: 100%;
    min-height: 220px;
    padding: 10px;
    overflow: hidden;
    color: white;
    background-color: #4B0082;
}

header #tzlogo {
    float: left;
    margin: 10px 30px 0 10px;
}


header #pagetitle {
    padding-top: 30px;
    font-size: 60px;
}

header #pagedesc {
    margin-top: 60px;
    font-size: 2em;
    line-height: 1em;
    word-wrap: break-word;
}

header #langs {
    margin-top: 30px;
    margin-right: 10px;
    text-align: right;
}

header #langs a {
    color: inherit !important;
    text-decoration: none;
}

header #langs a:hover {
    color: #E6E6FA !important;
}
